ISCS#FEP - Feature #1639

BSO 0 cctv
09/13/2021 03:25 PM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/07/2021
09/13/2021
100%

0.00 hour
0.00 hour

Description
BSOOcctv

History

#1 - 09/13/2021 03:25 PM - yuheng xu

- Status changed from New to In Progress

- % Done changed from 0 to 40

#2 - 10/11/2021 01:56 PM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 40 to 100
